Subject: bug#41570: 26.3; dired chown

From: "A. Peter Blicher" <[email-masked]>
Date: Thu, 28 May 2020 09:26:43 -0700

Thanks, but I would be reluctant to do that without checking first all the 
files that might change, because one never knows what danger lurks in side 
effects.

On 5/28/2020 9:16 AM, Eli Zaretskii wrote:
>> Cc: [email-masked]
>> From: "A. Peter Blicher" <[email-masked]>
>> Date: Thu, 28 May 2020 08:54:29 -0700
>>
>> The main reason I have more use for chown in windows compared to when I was
>> using Unix is that Windows creates a profusion of different ownerships even
>> for files I create under a single user (depending on how they were created),
>> resulting in a mess that I often need to clean up.
> 
> The usual remedy for that is to take ownership on the parent directory
> of where you are working (and all of its subdirectories), so that it
> is owned by your user.  You do that once for a directory high enough
> in the directory tree, and all your problems will be solved
> henceforth.
>